@charset "UTF-8";

/* ÖvÁx¿ÆÄ¿Ô”¼š
-----------------------------------------*/
#bodyDivision div.subContentsArea .brackets:before {
    content: "¡¾";
}
#bodyDivision div.subContentsArea .brackets:after {
    content: "¡¿";
}
#bodyDivision div.subContentsArea.targetContents ul li,
#bodyDivision div.subContentsArea.goalContents ul li {
    line-height: 1.7;
}
#bodyDivision div.subContentsArea.textContents dl {
    margin-bottom: 1em;
}
#bodyDivision div.subContentsArea.textContents dl dt:before {
    content: "¡¾";
}
#bodyDivision div.subContentsArea.textContents dl dt:after {
    content: "¡¿";
}
#bodyDivision .noteBlock * {
    font-size: 1rem;
}

@media screen and (max-width: 767px) {
    .responsive #bodyDivision div.leadArea {
        padding-bottom: 4px;
        border-bottom: 2px solid #ffde00;
    }
    .responsive #bodyDivision div.leadArea p.textLead {
        font-weight: bold;
        font-size: 15px;
        line-height: 17px;
    }
    .responsive #bodyDivision div.leadArea p.textLead .en {
        display: block;
        font-size: 11px;
        margin-top: 3px;
    }
    
    .responsive div.photo3column {
        min-height: 0;
        margin-left: 0;
    }
    .responsive div.photo3column div.cell {
        width: 33.33%;
        margin-left: 0;
        margin-top: 8px;
    }
    .responsive div.photo3column div.cell dl {
        text-align: center;
    }
    .responsive div.photo3column div.cell dl dt {
        margin-bottom: 0;
        /*display: inline-block;*/
        vertical-align: middle;
        text-align: left;
    }
    .responsive div.photo3column div.cell dl dt a img {
        width: 75px;
        height: auto;
    }
    .responsive div.photo3column div.cell dl dd {
        margin-top: 5px;
        margin-bottom: 10px;
        text-align: left;
    }
    .responsive div.photo3column div.cell dl dd a {
        font-weight: bold;
        margin: 0;
    }
    
    .responsive #bodyDivision div.subContentsArea,
    .responsive #bodyDivision div.subContentsArea.business,
    .responsive #bodyDivision div.subContentsArea.ip {
        border-top: none;
        line-height: 18px;
    }
    
    .responsive #bodyDivision div.subContentsArea a {
        color: #005ea1;
    }
    
    .responsive #bodyDivision div.subContentsArea p {
        margin-bottom: 8px;
    }
    .responsive #bodyDivision div.subContentsArea p:last-child {
        margin-bottom: 0;
    }
    
    .responsive #bodyDivision div.subContentsArea .brackets {
        font-weight: bold;
    }
    .responsive #bodyDivision div.subContentsArea .brackets:before {
        content: "¨‹";
    }
    .responsive #bodyDivision div.subContentsArea .brackets:after {
        content: "";
    }

    .responsive #bodyDivision div.subContentsArea.targetContents ul li,
    .responsive #bodyDivision div.subContentsArea.goalContents ul li {
        line-height: 18px;
        text-indent: -1em;
        padding-left: 1em;
        margin-bottom: 8px;
    }
    .responsive #bodyDivision div.subContentsArea.targetContents ul li:last-child,
    .responsive #bodyDivision div.subContentsArea.goalContents ul li:last-child {
        margin-bottom: 0;
    }
    
    .responsive #bodyDivision div.subContentsArea.abstractContents p.link a {
        display: block;
        color: #005ea1;
        background-image: url("https://www.kanazawa-it.ac.jp/tokyo/t1s/images/common/icons_bullets/arrow_yellow_next_sp2.png");
        background-size: 7px 11px;
        background-repeat: no-repeat;
        background-position: 0% 3px;
        padding: 0 0 0 10px;
    }
    
    
    .responsive div.subjectScheduleTable table thead {
        display: table-header-group;
    }
    .responsive div.subjectScheduleTable table thead th {
        padding: 10px;
        font-size: 13px;
        line-height: 18px;
    }
    .responsive div.subjectScheduleTable table tbody th {
        padding: 10px;
        font-size: 13px;
        line-height: 18px;
    }
    .responsive div.subjectScheduleTable table tbody tr td.schedule {
        padding: 10px;
        font-size: 13px;
        line-height: 18px;
    }
    
    .responsive #bodyDivision div.subContentsArea .subjectScheduleBox {
        background-color: #fdf8d9;
        margin-bottom: 8px;
    }
    .responsive #bodyDivision div.subContentsArea .subjectScheduleBox .schedule {
        border-bottom: 1px dotted #e1ddc1;
        padding: 15px 10px 10px;
    }
    .responsive #bodyDivision div.subContentsArea .subjectScheduleBox .schedule:first-child {
        border-top: 1px dotted #e1ddc1;
    }
    .responsive #bodyDivision div.subContentsArea .subjectScheduleBox .schedule .chapter dl dt {
        display: inline-block;
        background-color: #ffde00;
        min-width: 80px;
        margin-right: 10px;
        line-height: 17px;
        text-align: center;
    }
    .responsive #bodyDivision div.subContentsArea .subjectScheduleBox .schedule .chapter dl dd {
        display: inline-block;
        line-height: 17px;
    }
    .responsive #bodyDivision div.subContentsArea .subjectScheduleBox .schedule .theme dl dt {
        display: inline-block;
        background-color: #ffde00;
        min-width: 80px;
        line-height: 17px;
        text-align: center;
        margin: 9px 0 8px;
    }
    .responsive #bodyDivision div.subContentsArea .subjectScheduleBox .schedule .theme dl dd {
        display: block;
    }
    
    .responsive #bodyDivision div.subContentsArea.timesContents p {
        font-size: 13px;
        margin-bottom: 8px;
        line-height: 18px;
    }
    .responsive #bodyDivision div.subContentsArea.timesContents p.note {
        margin-bottom: 0;
        line-height: 17px;
        font-size: 12px;
        color: #7f7f7f;
    }

    .responsive #bodyDivision div.subContentsArea.textContents dl {
        margin-bottom: 8px;
    }
    .responsive #bodyDivision div.subContentsArea.textContents dl dt {
        line-height: 17px;
        font-weight: bold;
    }
    .responsive #bodyDivision div.subContentsArea.textContents dl dt:before {
        content: "¨‹";
    }
    .responsive #bodyDivision div.subContentsArea.textContents dl dt:after {
        content: "";
    }
    .responsive #bodyDivision div.subContentsArea.textContents dl dd {
        line-height: 17px;
    }
    .responsive #bodyDivision div.subContentsArea.textContents p.note {
        margin-bottom: 8px;
        line-height: 17px;
        font-size: 12px;
        color: #7f7f7f;
    }
    
    .responsive #bodyDivision div.dotFrameBox.pdf {
        background-image: none;
        padding: 0;
        border: 4px solid #eeeeee;
        margin-top: 16px !important;
    }
    .responsive #bodyDivision div.dotFrameBox.pdf .inner {
        padding: 0;
    }
    .responsive #bodyDivision div.dotFrameBox.pdf .inner a {
        display: block;
        padding: 13px 25px;
        color: #005ea1;
        font-size: 13px;
        line-height: 18px;
        text-decoration: none;
        background-image: url("https://www.kanazawa-it.ac.jp/tokyo/t1s/images/common/icons_bullets/arrow_yellow_next_sp2.png");
        background-size: 7px 11px;
        background-repeat: no-repeat;
        background-position: 15px 17px;
    }
    .responsive #bodyDivision div.dotFrameBox.pdf .inner .icon {
        display: none;
    }
    
    .responsive #bodyDivision div.dotFrameBox.buttons {
        background-image: none;
        padding: 0;
        margin-top: 15px !important;
    }
    .responsive #bodyDivision div.dotFrameBox.buttons .inner {
        padding: 0;
    }
    .responsive #bodyDivision div.dotFrameBox.buttons .inner ul li {
        margin-top: 10px;
    }
    .responsive #bodyDivision div.dotFrameBox.buttons .inner ul li a {
        display: block;
        font-size: 13px;
        font-weight: bold;
        line-height: 39px;
        text-align: center;
        width: 220px;
        margin: 0 auto;
        background:    -moz-linear-gradient( -90deg, #f0f0f0 0%, #ebebeb 100%);
        background:     -ms-linear-gradient( -90deg, #f0f0f0 0%, #ebebeb 100%);
        background: -webkit-gradient(
            linear, left top, left bottom,
            color-stop(0.00, #f0f0f0),
            color-stop(1.00, #ebebeb)
        );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='#ebebeb', GradientType=0);
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        -o-border-radius: 3px;
        -ms-border-radius: 3px;
        border-radius: 3px;
        padding: 0;
        text-decoration: none;
        color: #222222;
    }
    .responsive #bodyDivision div.dotFrameBox.buttons .inner ul li a.arrowBlueR::after {
        display: none;
    }
    .responsive #bodyDivision div.dotFrameBox.buttons .inner a:before {
        display: inline-block;
        content: "";
        height: 39px;
        width: 8px;
        background-image: url("https://www.kanazawa-it.ac.jp/tokyo/t1s/images/common/icons_bullets/arrow_gray_prev_sp.png");
        background-size: 8px 13px;
        background-repeat: no-repeat;
        background-position: 0% 50%;
        vertical-align: bottom;
        margin-right: 7px;
    }
    #bodyDivision .noteBlock * {
        font-size: 12px;
    }
}